/* Css for google-review page */

/* css for Google review page */

/*==== TOOLS ====*/

.tools-main-title-wrap-blue {
    background-color: #16c2f4;
    padding: 80px 0 125px 0px;
    position: relative;
}

.tools-inner-title {
    color: #ffffff;
    font-size: 40px;
    font-weight: 700;
    font-family: 'AvenirNextLTPro-Bold';
    z-index: 4;
    margin-bottom: 10px;
    text-align: center
}

.tools-inner-sub-title {
    font-size: 19px;
    position: relative;
    z-index: 1;
    color: #ffffff;
    font-family: 'AvenirLTStd-Light';
    font-weight: 500;
    text-align: center
}

.tools-white-box-wrap {
    background-color: #FFFFFF;
    border-radius: 2px;
    box-shadow: 0px 1px 3px 1px rgba(88, 98, 101, 0.21);
    -moz-box-shadow: 0px 1px 3px 1px rgba(88, 98, 101, 0.21);
    -webkit-box-shadow: 0px 1px 3px 1px rgba(88, 98, 101, 0.21);
    -o-box-shadow: 0px 1px 3px 1px rgba(88, 98, 101, 0.21);
    width: 100%;
    float: none;
}

.tools-white-box-one {
    padding: 60px;
    text-align: center;
}

.tools-white-box-one p {
    padding-bottom: 20px
}

.tools-white-box-two {
    padding: 0;
    height: 500px;
    position: relative;
    margin-bottom: 120px;
}

.tools-white-box-two iframe {
    width: 100%;
    height: 100%
}

.search-location {
    position: absolute;
    left: 20px;
    top: 150px;
    width: 340px
}

.location-field {
    border: 1px solid #999;
    padding: 15px;
    border-radius: 2px;
    box-shadow: 0 0 10px rgba(0, 0, 0, .2);
    font-size: 16px;
    width: 100%;
    color: #4d4d4d
}

.tools-white-box-wrap h2 {
    /*    font-size: 30px;
color: #4d4d4d;
font-family: 'AvenirLTStd-Light';
font-weight: 300;*/
    margin-bottom: 30px;
}

.tools-white-box-wrap p {
    color: #999999;
    font-size: 18px;
    line-height: 25px;
    text-align: left;
    font-family: 'AvenirLTStd-Light';
    font-weight: 500;
}

.tools-top-wrap {
    margin-top: -50px;
    z-index: 5;
    position: relative;
}

.tools-google-review {
    background-color: #f4f4f4;
    padding-bottom: 50px
}

.location-result {
    position: relative;
    margin-top: -50px;
    text-align: center;
    background: #16c2f4;
    margin: -80px 50px 0 50px;
    border-radius: 2px;
    color: #fff;
    padding: 50px 0 0 0;
    font-size: 16px;
    display: none;
}

.option-items {
    padding: 0 50px 50px 50px;
    border-right: 1px solid rgba(255, 255, 255, .2);
    text-align: center;
    width: 50%;
    float: left;
    margin-top: 80px
}

.location-result h5 {
    font-size: 22px;
    position: relative;
    font-weight: normal
}

.location-result h5:after {
    content: " ";
    width: 80px;
    height: 3px;
    background: #fff;
    position: absolute;
    left: 50%;
    margin-left: -40px;
    bottom: -25px;
}

.top-pointer {
    position: absolute;
    width: 50px;
    height: 50px;
    left: 50%;
    margin-left: -25px;
    color: #16c2f4;
    top: -65px;
    display: inline-block;
    font-family: FontAwesome;
    font-size: 100px;
}

.how-to-use-it h2 {
    font-size: 30px;
    line-height: 120%;
    color: #4d4d4d;
    margin-bottom: 50px;
    font-weight: 300;
    text-align: left;
}

.how-to-use-it {
    counter-reset: item;
    padding: 50px 50px 0 50px;
    font-size: 16px;
    color: #999;
    text-align: left;
}

/*.how-to-use-it p{font-size: 16px; color: #999}*/

.how-to-use-it ol {
    list-style: none;
}

.how-to-use-it ol li {
    counter-increment: item;
    margin-bottom: 45px;
    position: relative;
    padding-left: 70px
}

.how-to-use-it ol li:before {
    margin-right: 10px;
    content: counter(item);
    background: lightblue;
    border-radius: 100%;
    color: white;
    text-align: center;
    display: inline-block;
    font-size: 20px;
    font-weight: bold;
    background: #fff;
    border: 8px solid #dadada;
    width: 50px;
    height: 50px;
    display: inline-block !important;
    color: #4d4d4d;
    line-height: 32px;
    position: absolute;
    left: 0;
    top: -5px;
}

.how-to-use-it li span {
    display: block;
    padding: 5px 0 0 0
}

.how-to-get ul {
    margin-top: 25px
}

.how-to-get ul li {
    margin-bottom: 20px;
}

.how-to-get {
    width: 50%;
    float: left;
    padding-left: 50px
}

.how-to-generate {
    width: 50%;
    float: left;
    padding-right: 50px;
    border-right: 1px solid #dadada
}

ul.list-menu li {
    position: relative;
    list-style-type: none;
    margin-bottom: 25px;
}

ul.list-menu li i {
    position: absolute;
    left: 0px;
    color: #16c1f3;
    width: 19px;
    height: 19px;
    border: 2px solid #16c1f3;
    border-radius: 100%;
    text-align: center;
    line-height: 17px;
    font-size: 11px;
    top: 4px;
}

ul.list-menu li p {
    color: #999999;
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    padding-left: 27px;
}

.how-to-use-it ul {
    margin: 20px 0;
}

.is-fixed {
    position: fixed;
    top: 150px;
}

.how-to-use-it ul li {
    text-align: left;
    font-size: 18px;
    line-height: 25px;
}

.tools-cards .last-title {
    position: relative;
    font-size: 20px;
    font-weight: 400;
    color: rgba(77, 77, 77, 0.9);
    display: table;
    margin: 60px auto 55px auto;
}

.tools-cards .last-title:after {
    position: absolute;
    content: "";
    height: 2px;
    width: 33%;
    background-color: #8d8d8d;
    bottom: -13px;
    left: 31%;
}

.featured-tools {
    margin: 50px 0;
}

div.mybox {
    max-width: 700px;
    word-wrap: break-word;
    border: 2px solid rgba(255, 255, 255, 0.5);
    display: inline-block;
    text-align: center;
    margin: 20px 10px;
    padding: 25px;
    vertical-align: top;
    min-height: 945px;
}

.ac-radio p {
    text-align: left;
}

.ac-custom {
    padding: 0 0.5em;
    max-width: 900px;
    margin: 0 auto;
    color: #51DACF;
}

.ac-custom p, .ac-custom label {
    color: #fff !important;
    font-size: 90.25%;
}

.ac-custom label ul li {
    color: #51DACF;
}

.btn {
    border: none;
    font-family: inherit;
    color: inherit;
    background: none;
    cursor: pointer;
    padding: 15px 40px;
    display: inline-block;
    margin: 15px 10px;
    letter-spacing: 1px;
    font-weight: 700;
    outline: none;
    position: relative;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.output h2 {
    margin-top: 20px;
    margin-bottom: 10px;
}

.ac-custom h2 {
    font-size: 3em;
    font-weight: 300;
    padding: 0 0 0.5em;
    margin: 0 0 30px;
}

.ac-custom ul, .ac-custom ol {
    list-style: none;
    padding: 0;
    margin: 0 auto;
    max-width: 800px;
}

.ac-custom ul {
    padding-top: 25px;
    text-align: left;
}

.ac-custom li {
    margin: 0 auto;
    /*padding: 2em 0;*/
    position: relative;
    display: inline;
}

.ac-custom li {
    margin-right: 30px;
}

.ac-custom label {
    display: inline-block;
    position: relative;
    /*font-size: 2em;*/
    padding: 0 0 10px 40px;
    vertical-align: top;
    color: rgba(0, 0, 0, 0.2);
    cursor: pointer;
    -webkit-transition: color 0.3s;
    transition: color 0.3s;
}

.ac-custom input[type="checkbox"], .ac-custom input[type="radio"], .ac-custom label::before {
    width: 30px;
    height: 30px;
    top: 65%;
    left: 0;
    margin-top: -25px;
    position: absolute;
    cursor: pointer;
}

.ac-custom input[type="checkbox"], .ac-custom input[type="radio"] {
    opacity: 0;
    -webkit-appearance: none;
    display: inline-block;
    vertical-align: middle;
    z-index: 100;
}

.ac-custom label::before {
    content: '';
    border: 4px solid #fff;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
}

.ac-radio label::before {
    border-radius: 50%;
}

.ac-custom input[type="checkbox"]:checked+label, .ac-custom input[type="radio"]:checked+label {
    color: #fff;
}

.ac-custom input[type="checkbox"]:checked+label::before, .ac-custom input[type="radio"]:checked+label::before {
    opacity: 0.8;
}

/* General SVG and path styles */

.ac-custom svg {
    position: absolute;
    width: 20px;
    height: 20px;
    top: 100%;
    margin-top: -20px;
    left: 5px;
    pointer-events: none;
}

.ac-custom svg path {
    stroke: #fdfcd3;
    stroke-width: 13px;
    stroke-linecap: round;
    stroke-linejoin: round;
    fill: none;
}

/* Specific input, SVG and path styles */

/* Circle */

.ac-circle input[type="checkbox"], .ac-circle input[type="radio"], .ac-circle label::before {
    width: 30px;
    height: 30px;
    margin-top: -15px;
    left: 10px;
    position: absolute;
}

.ac-circle label::before {
    background-color: #fff;
    border: none;
}

.ac-circle svg {
    width: 70px;
    height: 70px;
    margin-top: -35px;
    left: -10px;
}

.ac-circle svg path {
    stroke-width: 5px;
}

/* Box Fill */

.ac-boxfill svg path {
    stroke-width: 8px;
}

/* Swirl */

.ac-swirl svg path {
    stroke-width: 8px;
}

/* List */

.ac-list ol {
    list-style: decimal;
    list-style-position: inside;
}

.ac-list ol li {
    font-size: 2em;
    padding: 1em 1em 0 2em;
    text-indent: -40px;
}

.ac-list ol li label {
    font-size: 1em;
    text-indent: 0;
    padding-left: 30px;
}

.ac-list label::before {
    display: none;
}

.ac-list svg {
    width: 100%;
    height: 80px;
    left: 0;
    top: 1.2em;
    margin-top: 0px;
}

.ac-list svg path {
    stroke-width: 4px;
}

.tools-cards .card-list {
    float: left;
    width: 100%;
    list-style: none;
    background: #fff;
    box-shadow: 0px 1px 6px 0px rgba(170, 193, 199, 0.26), 1px 4px 21px 0px rgba(170, 193, 199, 0.21);
    /* margin: 0 2%;*/
    position: relative;
    transition: all .3s ease-in;
}

.tools-cards .tools-cards .card-list a {
    text-decoration: none;
    display: block;
}

.tools-cards .card-img {
    padding: 40px 0;
    text-align: center;
    display: block;
}

.tools-cards .card-caption {
    display: block;
    padding: 15px 0;
    background: #e4ebee;
    border-top: 0;
    text-transform: uppercase;
    font-weight: bold;
    transition: all .3s ease-in;
    font-size: 16px;
    line-height: 18px;
    text-align: center;
}

.tools-cards .fb-chat a {
    color: #3b5998 !important;
}

.tools-cards .local-biz a {
    color: #34a853;
}

.tools-cards .google-rev a {
    color: #4285f4;
}

.tools-cards .google-search a {
    color: #d66b57;
}

.tools-cards .pokemon-type a {
    color: #f6b803;
}

.tools-cards .fb-chat:hover .card-caption {
    background: #3b5998;
    color: #fff;
}

.tools-cards .local-biz:hover .card-caption {
    background: #34a853;
    color: #fff;
}

.tools-cards .google-rev:hover .card-caption {
    background: #4285f4;
    color: #fff;
}

.tools-cards .google-search:hover .card-caption {
    background: #d66b57;
    color: #fff;
}

.tools-cards .pokemon-type:hover .card-caption {
    background: #f6b803;
    color: #fff;
}

.tools-cards #owl-demo .item {
    margin: 3px 18px 0 5px;
}

.tools-cards .last-title {
    position: relative;
    font-size: 20px;
    font-weight: 400;
    color: rgba(77, 77, 77, 0.9);
    display: table;
    margin: 60px auto 55px auto;
}

.tools-cards .last-title:after {
    position: absolute;
    content: "";
    height: 2px;
    width: 33%;
    background-color: #8d8d8d;
    bottom: -13px;
    left: 31%;
}

#GoogleReview .client-testimonial {
    background-color: #FFFFFF;
    padding: 50px;
    text-align: center;
    width: 75%;
    margin: 0 auto;
    position: relative;
    box-shadow: 0px 0px 4.5px 0.5px rgba(170, 193, 199, 0.35), 0px 0px 35px 0px rgba(170, 193, 199, 0.35);
}

#GoogleReview .client-testimonial h3 {
    font-size: 22px;
    color: #4d4d4d;
    margin-bottom: 25px;
}

#GoogleReview .client-testimonial p {
    padding: 0px 30px 0 30px;
    color: #999999;
}

#GoogleReview .client-testimonial:after {
    position: absolute;
    content: "\f0d7";
    font-size: 80px;
    bottom: -47px;
    color: #FFFFFF;
    font-family: 'FontAwesome';
    text-shadow: 0px 2px 2px rgba(170, 193, 199, 0.35);
}

#GoogleReview .testimonial-bottom .testimonial-left {
    display: inline-block;
    vertical-align: middle;
}

#GoogleReview .testimonial-bottom .testimonial-right {
    display: inline-block;
    vertical-align: middle;
    text-align: left;
}

#GoogleReview .testimonial-bottom .testimonial-right h5 {
    color: #4d4d4d;
    font-size: 18px;
    font-weight: 400;
}

#GoogleReview .testimonial-bottom .testimonial-right p {
    color: #8f8f8f;
    font-size: 14px;
}

#GoogleReview .testimonial-bottom {
    display: block;
    text-align: center;
    margin-bottom: 15px;
}

.tools-newsletter-form .form-tool-2 {
    display: inline-block;
    width: 47%;
    margin-right: 20px;
}

.tools-testimonials {
    background: #f4f4f4;
    padding: 70px 40px 20px 40px;
}

.tools-newsletter {
    background: #16c2f4;
    padding: 0 40px;
    display: table;
    width: 100%;
    overflow: hidden;
}

.tools-newsletter-message {
    display: table-cell;
    padding: 50px 0;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    width: 40%;
    vertical-align: middle
}

.tools-newsletter-form {
    width: 60%;
    display: table-cell;
    vertical-align: middle
}

.tools-newsletter-form ul {
    list-style: none
}

.tools-newsletter-form ul li {
    float: left
}

.tools-newsletter-form .form-tool-2 {
    display: inline-block;
    width: 47%;
    margin-right: 20px;
}

.env-icon {
    padding-left: 50px;
    position: relative;
    font-weight: 300;
}

.env-icon:before {
    content: "\f003";
    position: absolute;
    left: 0;
    top: 0;
    font-family: FontAwesome;
    font-weight: normal;
    font-size: 35px
}

.env-icon:after {
    position: absolute;
    content: "";
    background-image: url('../images/arrow-right.png');
    height: 171px;
    width: 78px;
    top: -60px;
    overflow: hidden;
    background-repeat: no-repeat;
    right: 35px;
}

.featured-tools {
    margin-top: 50px
}

#owl-demo1.owl-carousel .owl-item {
    margin-bottom: 0px;
}

.opt-img img {
    width: 100%;
    border-radius: 2px
}

section.related {
    max-width: 100%;
    text-align: center;
    padding: 3em 1em 4em;
    background: #465650;
    color: rgba(255, 255, 255, 0.6);
    font-size: 1.5em;
}

section.related>a {
    max-width: 100%;
    border: 2px solid rgba(255, 255, 255, 0.5);
    display: inline-block;
    text-align: center;
    margin: 20px 10px;
    opacity: 1;
    padding: 1px 20px 20px 20px;
    -webkit-transition: color 0.3s, border-color 0.3s;
    transition: color 0.3s, border-color 0.3s;
}

section.related a img {
    max-width: 100%;
    opacity: 0.4;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
}

section.related a:hover img {
    opacity: 1;
}

section.related a:hover {
    border-color: rgba(255, 255, 255, 0.8);
    opacity: 1;
}

section.related a h3 {
    margin: 0;
    padding: 0.5em 0 0.3em;
    max-width: 300px;
    font-weight: 400;
    font-size: 0.75em;
    text-align: left;
    color: #fff;
}

.accor-white-box {
    background-color: #FFFFFF;
    box-shadow: 0px 1px 6px 0px rgba(170, 193, 199, 0.26), 1px 4px 21px 0px rgba(170, 193, 199, 0.21);
}

.accor-white-box .accordion_head {
    background-color: #FFFFFF;
    color: #16c2f4;
    cursor: pointer;
    font-size: 18px;
    padding: 24px 11px;
    font-weight: normal;
    border-bottom: 1px solid #e9e9e9;
}

.accor-white-box .accordion_body {
    background: #16c2f4;
    padding: 30px 50px;
}

.accor-white-box .accordion_body p {
    padding: 5px 0px;
    margin: 0px;
    color: #ffffff;
    font-size: 17px;
    line-height: 24px;
}

.accor-white-box .plusminus {
    float: right;
    width: 30px;
    height: 30px;
    text-align: center;
    font-size: 20px;
    color: #F7941D;
    rotate(90deg);
}

.accor-white-box .accordion_head:last-child {
    border-bottom: 0px;
}

ul.accordion-list-itm {
    padding-bottom: 30px;
}

ul.accordion-list-itm li {
    position: relative;
    list-style-type: none;
    margin-bottom: 5px;
}

ul.accordion-list-itm li i {
    position: absolute;
    left: 0px;
    vertical-align: middle;
    top: 3px;
    color: #ffffff;
    width: 20px;
    height: 20px;
    border: 2px solid #ffffff;
    text-align: center;
    border-radius: 100%;
    line-height: 18px;
    font-size: 11px;
}

ul.accordion-list-itm li p {
    display: block;
    padding: 0px 0 0px 28px !important;
}

a.fancylink:hover {
    background: #95E1D3;
    color: #fff;
}

a.fancytwitterlink:hover {
    text-decoration: none;
    background: #55acee;
    color: #ffffff;
}

mark {
    background-color: #F8F3D4;
    color: #000;
}

.msg a {
    color: #337ab7;
}

.msg a:hover, .msg a:focus {
    color: #51DACF;
}

.seo-left {
    width: 25%;
    float: left;
    margin-top: 90px;
}

.seo-right {
    width: 75%;
    float: right;
    margin-top: 90px;
}

.cd-faq-categories a {
    /*font-size: 13px !important;
font-size: 1.2rem !important;*/
    font-weight: 600 !important;
    text-decoration: none;
    padding-left: 24px !important;
    padding: 0 24px !important;
    position: relative;
    display: block;
    overflow: hidden;
    height: 50px;
    line-height: 50px;
    padding: 0 28px 0 16px;
    background-color: #04A7E1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #ffffff;
    white-space: nowrap;
    border-bottom: 1px solid #36c8fb;
    text-overflow: ellipsis;
    -webkit-transition: background 0.2s, padding 0.2s !important;
    -moz-transition: background 0.2s, padding 0.2s !important;
    transition: background 0.2s, padding 0.2s !important;
}

.cd-faq-categories {
    padding: 0 50px;
    min-width: 308px;
    list-style: none;
}

.cd-faq-categories .active a, .active {
    background-color: #f7941d;
}

.seo-right h2 {
    text-transform: uppercase;
    font-weight: 700;
    color: #bbbbc7;
    padding: 35px 0;
}
div#searchQueryPatentAllURL a {
    color: #fff;
    padding-top: 5px;
    display: inline-block;
}
@media only screen and (min-width: 768px) {
    .cd-faq-trigger {
        font-size: 24px;
        font-size: 1.75rem;
        text-decoration: none;
        font-weight: 300;
        margin: 0;
        padding: 24px 72px 24px 24px;
    }
    .cd-faq-trigger::before, .cd-faq-trigger::after {
        /* arrow icon on the right */
        position: absolute;
        right: 24px;
        top: 50%;
        height: 2px;
        width: 13px;
        background: #F7941D;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        -webkit-transition-property: -webkit-transform;
        -moz-transition-property: -moz-transform;
        transition-property: transform;
        -webkit-transition-duration: 0.2s;
        -moz-transition-duration: 0.2s;
        transition-duration: 0.2s;
    }
    .cd-faq-trigger::before {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
        right: 32px;
    }
    .cd-faq-trigger::after {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    .content-visible .cd-faq-trigger::before {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    .content-visible .cd-faq-trigger::after {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }
}

button.cs-filter.act-filter {
    border-bottom: 2px solid #16c2f4;
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
    /* iPad in portrait */
}

@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (orientation: portrait) {
    /* iPhone 6 Plus in portrait */
    .main-title-wrap-blue {
        margin-top: 0;
    }
}

@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (orientation: portrait) {
    /* iPhone 6 in portrait */
    .main-title-wrap-blue {
        margin-top: 0;
    }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
    /* iPad in portrait */
    .main-title-wrap-blue {
        margin-top: 0;
    }
}

@media only screen and (min-device-width: 320px) and (max-device-width: 568px) {
    /* iPhone 5 */
    .main-title-wrap-blue {
        margin-top: 0;
    }
    #manage_reply_enquiry .form-inline {
        width: 95%;
        padding: 0;
    }
    #manage_reply_enquiry .form-inline .form-group {
        width: 100%;
    }
}

/*Google Map CSS*/

/* Always set the map height explicitly to define the size of the div
   * element that contains the map. */

#map {
    height: 100%;
}

/* Optional: Makes the sample page fill the window. */

html, body {
    height: 100%;
    margin: 0;
    padding: 0;
}

#description {
    font-family: Roboto;
    font-size: 15px;
    font-weight: 300;
}

#infowindow-content .title {
    font-weight: bold;
}

#infowindow-content {
    display: none;
}

#map #infowindow-content {
    display: inline;
}

.pac-card {
    /*
    margin: 10px 10px 0 0;
    border-radius: 2px 0 0 2px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    outline: none;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
    background-color: #fff;
    font-family: Roboto;
    */
    background: #16c2f4;
    padding: 30px 0;
}

#pac-container {
    padding-bottom: 12px;
    margin-right: 12px;
}

.pac-controls {
    display: inline-block;
    padding: 5px 11px;
}

.pac-controls label {
    font-family: Roboto;
    font-size: 13px;
    font-weight: 300;
}

#pac-input {
    background-color: #fff;
    font-size: 18px;
    font-weight: 300;
    margin-left: 12px;
    padding: 0 20px;
    text-overflow: ellipsis;
    width: 400px;
    color: #999999;
    font-size: 18px;
    line-height: 30px;
    text-align: left;
    font-family: 'AvenirLTStd-Light';
    font-weight: 500;
}

#pac-input:focus {
    border-color: #4d90fe;
}

#title {
    color: #fff;
    /*
    background-color: #4d90fe;
    */
    font-size: 18px;
    font-weight: 500;
    padding: 6px 12px;
}